@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Inter&family=M+PLUS+1p&family=Noto+Sans+JP&display=swap');

body {
	background: #FFFBEF;
	font-family: 'Inter', sans-serif;
	font-family: 'M PLUS 1p', sans-serif;
	font-family: 'Noto Sans JP', sans-serif;
	color:#512600;
	font-size: 14px;
	line-height:180%;
	width: 100%;
}

a {
	color:#333;
	text-decoration:none;
	cursor:pointer;
	outline:none;
}

a:link {
	color:#333;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#E60000;
	text-decoration:underline;
	outline:none;
}

.PC { display:none!important;}
.SP { }

.wrapper img {
    width: auto;
}

/* ----------------------------------------------------------------
    ヘッダ
----------------------------------------------------------------- */
.header {
	display:block;
	margin: 0px auto 0px auto;
	width:100%;
	height:60px;
	position: fixed;
	z-index:1000;
	top:0;
	left:0;
	right:0;
	background: #FFFBEF;
	overflow:hidden;
}
.header ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	margin: 10px auto 0px auto;
	padding: 0px 0;
	width:100%;
}
.header ul li {
	margin: 0;
	padding: 0;
}
.header ul li.rogo {
	width:100px;
	padding:0px 0px 0px 5px;
}
.header ul li.rogo img {
	width:100%;
	height:auto;
}
.header ul li.rogo img:hover {
	opacity:.7;
}
.header ul li.second {
	width:160px;
}
.header ul li.second h2 {
	font-weight:normal;
	font-size:14px;
}
.header ul li.contact {
	width:80px;
	text-align:right;
	padding:0px 5px 0px 0;
}
.header ul li.contact a {
	display:block;
	padding:5px 0px 5px 0;
	text-align:center;
	color:#fff;
	background-color:#CF1F00;
	border-radius:25px;
}
.header li.contact a:hover {
	color:#fff;
	text-decoration:none;
	outline:none;
	opacity:.7;
}
.header ul li.contact a span {
	display:none;
}
.header ul li.contact a img {
	padding:4px 0 5px;
}

/* ----------------------------------------------------------------
    全体
----------------------------------------------------------------- */
.wrapper {
	display:block;
	margin: 60px 0 0 0;
	padding: 0px;
	overflow:hidden;
}
.topimage {
	display:block;
	margin: 0px auto 50px auto;
	padding: 0px;
}
.topimage img {
	width:100%;
	height:auto;
}
.cotents {
	display:block;
	margin: 0px auto 0 auto;
	padding: 0px 10px;
}
.cotents .whats {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:left;
}
.cotents .whats .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .whats .titles img {
	width:100%;
	height:auto;
}
.cotents .whats ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: column-reverse;
	margin: 0px auto 0px auto;
	padding: 10px 0;
}
.cotents .whats ul li {
	display:block;
	margin: 0 0 20px;
}
.cotents .whats ul li span {
	color:#F99B06;
}
.cotents .whats ul li .imags {
	display:block;
	margin: 0px auto 0px auto;
	text-align:center;
}
.cotents .whats ul li img {
	width:100%;
	height:auto;
}
.cotents .whats ul li .imags img {
	width:250px;
	height:auto;
}

.cotents2 {
	display:block;
	margin: 0px auto 0 auto;
	padding: 0px 10px;
	background-color:#fff;
}
.cotents2 .select {
	display:block;
	margin: 0px auto 100px auto;
	padding: 30px 0 30px;
	text-align:left;
	position: relative;
}
.cotents2 .select .titles {
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:center;
}
.cotents2 .select .titles img {
	width:100%;
	height:auto;
}
.cotents2 .select ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
}
.cotents2 .select ul li{
	display:block;
	width:100%;
	margin: 0px auto 10px auto;
	padding: 0px;
	text-align:left;
	font-size:22px;
	font-weight:900;
	padding-left: 1.8em;
	text-indent: -1.8em;
}
.cotents2 .orange {
	color:#F99B06;
}
.cotents2 .red {
	color:#ED1D1D;
}
.cotents2 .select ul li img {
	padding-right: 10px;
}
.cotents2 .select .texts {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:left;
}
.cotents2 .select .images {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
}
.cotents2 .select .images img {
	width:100%;
	height:auto;
}
.cotents2 .select .texts2 {
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:center;
}
.cotents2 .select .select2 {
	position: absolute;
	z-index:10;
	right:-40px;
	bottom:-90px;
}
.cotents2 .select .select2 img {
	width:50%;
	height:auto;
}

.cotents .where {
	display: block;
	margin: 40px auto 40px auto;
	padding: 0px;
	text-align:left;
}
.cotents .where .copys1 {
	display: flex;
	justify-content: center;
}
.cotents .where .copys2 {
	display:inline;
	margin: 40px auto 20px auto;
	padding: 10px 20px;
	text-align:center;
	font-size:16px;
	background-color:#fff;
	border-radius:20px;
}
.cotents .where .titles {
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:center;
}
.cotents .where .titles img {
	width:100%;
	height:auto;
}
.cotents .where ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
}
.cotents .where ul li {
	display:block;
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px;
	width:49%;
	background-color:#fff;
	border-radius:20px;
	text-align:center;
}
.cotents .where ul li .images {
	display:block;
	text-align:center;
}
.cotents .where ul li .images img {
	width:100%;
	height:auto;
}
.cotents .where ul li .subtitle {
	display:inline;
	padding: 0px 4px 10px;
	font-size:21px;
	font-weight:900;
	border-bottom:solid 3px #8ADD8A;
}
.cotents .where ul li .subcopy {
	display:block;
	margin: 20px 0px 0px 0px;
	font-size:13px;
}
.cotents .where .texts {
	display:block;
	margin: 20px auto 40px auto;
	padding: 0px;
	text-align:center;
	font-size:21px;
	font-weight:900;
}
.cotents .where .texts span {
	color:#F99B06;
}

.cotents .customer {
	display:block;
	margin: 0px auto 80px auto;
	padding: 0px 0px;
	text-align:left;
}
.cotents .customer .titlesB img {
	width:100%;
	height:auto;
}
.cotents .customer2 {
	display:block;
	margin: 0px auto 80px auto;
	padding: 20px;
	text-align:left;
	background-color:#fff;
	border-radius:20px;
}
.cotents .customer .titles {
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:center;
}
.cotents .customer .titles img {
	width:100%;
	height:auto;
}
.cotents .customer ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
}
.cotents .customer ul li{
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:center;
}
.cotents .customer .images img {
	width:50%;
	height:auto;
}
.cotents .customer .texts {
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:left;
	font-size:21px;
	font-weight:900;
	color:#F99B06;
}
.cotents .customer .texts2 {
	display:block;
	padding: 0px;
	text-align:left;
}

.cotents .voice {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px 0 0px;
	text-align:left;
	position: relative;
}
.cotents .voice .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .voice .titles img {
	width:100%;
	height:auto;
}
.cotents .voice .copys {
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:center;
}
.cotents .voice ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 0px 0;
}
.cotents .voice ul li{
	display:block;
	margin: 0px auto 20px auto;
	padding: 20px;
	text-align:left;
	width:550px;
	border:solid 3px #512600;
	border-radius:20px;
	background-color:#fff;
	position: relative;
}
.cotents .voice ul li .texts{
	display:block;
	margin: 10px auto 20px auto;
	padding: 0 0 20px 0;
	text-align:center;
	border-bottom:solid 1px #512600;
	font-size:20px;
	font-weight:900;
}
.cotents .voice ul li .texts2{
	padding: 0 0 80px 0;
}
.cotents .voice ul li .image{
	position: absolute;
	z-index:10;
	right:20px;
	bottom:20px;
}

.cotents2 .map {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:left;
}
.cotents2 .map ul.map1 {
	display:flex;
	justify-content: space-between;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 40px 0 0;
}
.cotents2 .map ul.map1 img {
	width:100%;
	height:auto;
}
.cotents2 .map ul.map1 li{
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:left;
}
.cotents2 .map ul.map1 li:nth-child(2n) {
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:left;
}
.cotents2 .map .titles {
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:left;
	font-size:21px;
	font-weight:900;
	line-height:1.8em;
}
.cotents2 .map .titles span {
	color:#F99B06;
}
.cotents2 .map ul.map2 {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 10px 0;
}
.cotents2 .map ul.map2 li{
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:right;
}
.cotents2 .map ul.map2 li:nth-child(2n) {
	display:block;
	margin: 20px auto 0px auto;
	padding: 0px;
	text-align:left;
}
.cotents2 .map ul.map2 img {
	width:100%;
	height:auto;
}
.cotents2 .map ul.map2 li .access{
	display:inline-block;
	margin: 50px 0px 0px 0;
	padding: 20px;
	text-align:left;
	background-color:#F2EED3;
	border-radius:20px;
	position: relative;
}
.cotents2 .map ul.map2 li .access:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #F2EED3;
}

.cotents .media {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:left;
}
.cotents .media .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .media .titles img {
	width:100%;
	height:auto;
}
.cotents .media ul {
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 0px auto;
	padding: 0px 0;
}
.cotents .media ul li{
	display:block;
	margin: 0px auto 20px auto;
	padding: 0px;
	text-align:left;
}

.cotents .bosyu {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	text-align:center;
}
.cotents .bosyu .titles {
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:center;
	font-size:21px;
	font-weight:900;
	line-height:1.8em;
}

.cotents .bosyu .titles span {
	color:#ED1D1D;
}

.cotents .footer {
	display:block;
	height:408px;
	margin: 0px auto 40px auto;
	padding: 0px 0 0px;
	text-align:center;
	background-image: url(../images/bottombg.png);
	background-repeat: no-repeat;
	background-size:auto;
	background-position: left top;
}
.cotents .footer .titles {
	display:block;
	margin: 0px auto 40px auto;
	padding: 70px 0 20px 0;
	text-align:center;
	font-size:21px;
	font-weight:500;
	color:#fff;
	line-height:1.8em;
}
.cotents .footer .botton {
	display:block;
	margin: 0px auto 0px auto;
	padding: 0;
	text-align:center;
}
.cotents .footer .botton a {
	display:inline-block;
	padding:20px 20px;
	text-align:center;
	font-size:21px;
	font-weight:900;
	color:#fff;
	background-color:#CF1F00;
	border-radius:40px;
	border:solid 3px #000;
	box-shadow: 3px 3px 0px 0 rgb(0, 0, 0);
}
.cotents .footer .botton a:hover {
	color:#fff;
	text-decoration:none;
	outline:none;
	opacity:.7;
}

.cotents .copyright {
	display:block;
	margin: 0px auto 40px auto;
	padding: 0px;
	font-size:12px;
	text-align:center;
}
